--**********************
--  EHSD
--  INS NOT AVAILABLE
--**********************

local mpcd_path = LockOn_Options.script_path.."MPCD/indicator/EHSD/"

dofile(LockOn_Options.script_path.."MPCD/indicator/MPCD_definitions.lua")
dofile(LockOn_Options.script_path.."MPCD/indicator/MENU/MPCD_BG.lua")

-- BOTTOM
local	ehsd_btn_16				= CreateElement "ceStringPoly"
		ehsd_btn_16.name		= "ehsd_btn_16"
		ehsd_btn_16.material	= mpcd_font_base
		ehsd_btn_16.init_pos	= mpcd_btn_16_pos
		ehsd_btn_16.alignment	= "CenterCenter"
		ehsd_btn_16.value		= "DEG/   "
		ehsd_btn_16.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(ehsd_btn_16)

local	ehsd_btn_18				= CreateElement "ceStringPoly"
		ehsd_btn_18.name		= "ehsd_btn_18"
		ehsd_btn_18.material	= mpcd_font_base
		ehsd_btn_18.init_pos	= mpcd_btn_18_pos
		ehsd_btn_18.alignment	= "CenterCenter"
		ehsd_btn_18.value		= "MENU"
		ehsd_btn_18.stringdefs	= MPCD_default_font_size
Add_MPCD_Element(ehsd_btn_18)

local	aircraft_symbol				= create_mpcd_textured_box( 177, 931, 233, 1007, nil, 957)
		aircraft_symbol.name		= "aircraft_symbol"
		aircraft_symbol.init_pos	= {0, 0, 0}
Add_MPCD_VIDEO_Element(aircraft_symbol)
